//
//  ViewController.m
//  GridSelection
//
//  Created by Stephen Zaharuk on 3/29/15.
//  Copyright (c) 2015 Infragistics. All rights reserved.
//

#import "ViewController.h"
#import "igSalesmanItem.h"
#import <IG/IG.h>

@interface ViewController ()
{
    IGGridView* _gridView;
    IGGridViewDataSourceHelper* _dsh;
}
@end

@implementation ViewController

- (void)viewDidLoad {
    [super viewDidLoad];
    
    _gridView = [[IGGridView alloc]initWithFrame:self.view.bounds];
    _gridView.autoresizingMask = UIViewAutoresizingFlexibleWidth | UIViewAutoresizingFlexibleHeight;
    [self.view addSubview:_gridView];
    
    
    _dsh = [[IGGridViewDataSourceHelper alloc]init];
    _dsh.data = [igSalesmanItem generateData:250];
    
    _gridView.dataSource = _dsh;
}



@end
